-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dolfin
Binary: libdolfin-dev, libdolfin-dev-common, libdolfin2019.2t64, python3-dolfin, python3-dolfin-real, libdolfin64-dev, libdolfin64-2019.2t64, python3-dolfin64-real, dolfin-doc, dolfin-bin
Architecture: any all
Version: 2019.2.0~legacy20240219.1c52e83-10
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>, Francesco Ballarin <francesco.ballarin@unicatt.it>
Homepage: http://fenicsproject.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/fenics/dolfin
Vcs-Git: https://salsa.debian.org/science-team/fenics/dolfin.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, libblis-pthread-dev, libopenblas-pthread-dev, python3-all, python3-all-dev, python3-decorator, python3-matplotlib, python3-pip, python3-pytest, python3-requests, python3-scipy, python3-virtualenv
Build-Depends: cmake (>= 3.5), debhelper-compat (= 13), dh-python, gfortran, chrpath, libboost-chrono-dev, libboost-dev (>= 1.56), libboost-filesystem-dev, libboost-iostreams-dev, libboost-math-dev, libboost-mpi-dev, libboost-program-options-dev, libboost-serialization-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev (>= 3.2.90), libhdf5-mpi-dev, libsuitesparse-dev, libscotch-dev, libxml2-dev, mpi-default-dev, petsc-dev (>= 3.7), slepc-dev (>= 3.7), python3-petsc4py, python3-slepc4py, python3-petsc4py-real, python3-slepc4py-real, petsc64-dev (>= 3.7), slepc64-dev (>= 3.7), python3-petsc4py-64-real, python3-slepc4py-64-real, pybind11-dev (>= 2.2.0), python3-setuptools, pkgconf, python3-pkgconfig, python3-all-dev, python3-pkg-resources, python3-ffc (>= 2019.2.0~git20210714.a20cbe7-4~), python3-ffc (<< 2019.3), python3-dijitso (>= 2019.2), python3-dijitso (<< 2019.3), python3-ufl-legacy (>= 1:2022.2.0-3~), python3-numpy, python3-ply, python3-pusimp (>= 0.1.1~), python3-sphinx
Build-Depends-Indep: python3-sphinx-rtd-theme, doxygen, graphviz, libjs-mathjax, libjs-modernizr
Package-List:
 dolfin-bin deb math optional arch=all
 dolfin-doc deb doc optional arch=all
 libdolfin-dev deb libdevel optional arch=any
 libdolfin-dev-common deb libdevel optional arch=all
 libdolfin2019.2t64 deb libs optional arch=any
 libdolfin64-2019.2t64 deb libs optional arch=any
 libdolfin64-dev deb libdevel optional arch=any
 python3-dolfin deb python optional arch=any
 python3-dolfin-real deb python optional arch=any
 python3-dolfin64-real deb python optional arch=any
Checksums-Sha1:
 f6df0f2f81e33ad6e99ed055ad6da654dcf5be1a 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 ceca4f4ddf02f41c7b5ed5c18e5c53f9c6f26012 50444 dolfin_2019.2.0~legacy20240219.1c52e83-10.debian.tar.xz
Checksums-Sha256:
 6bebcaa3263b38ed30350eee91a946e8cf93b122c537df2d1f9270571149aaaf 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 9dfcba92bb9b2566e84510aaba6aa9d8e714a8dceee29cabac926cbdab3f34e5 50444 dolfin_2019.2.0~legacy20240219.1c52e83-10.debian.tar.xz
Files:
 094cce26dba886666c39162fa6bf1f04 10890762 dolfin_2019.2.0~legacy20240219.1c52e83.orig.tar.gz
 fb58379ee260bcf218d40b852bf2c050 50444 dolfin_2019.2.0~legacy20240219.1c52e83-10.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmaTCAsACgkQVz7x5L1a
AfoDtBAAhrviHadX9xJhZXzOKOpnda2mlbTstwZaV3kxzOepPJPsLsaHE5rMBILa
CpykhR/qKV8L1B8EvaSw2s2tT6wCJYt3cyCIPi/LiPZ+clG6BvaymImY60+0+U+b
gDLwpzG6i0dZHguAII8GRNk0U7O2ACS/HYBKmCK9KKHVdom7aa98FV6EmfyUAdsT
U4zryRduVaF4+jwzw2I+dT9J7jSWUfUexefxiWboZHCrc9MddQEU9GemeKJ1umyl
AHg9mjZxTt+s36MRJhP9HG9a0ag3sRMWQLRiqxxqWT0LFc32nrPIVYumj8D4IUWO
Li93hbPLXvSG/qJJn42gaMxjGf2Not319/mv7SV56LmzsJVirwy2Iw/Zsz/OUdo5
s1nm4+GlkHQyKS06RPeIFFEYTjKhJB/OZYolOacdasjUDGMAvoa9xdPXissA9UDp
h9tQ0/67ovUnmKbjFzkcptOHGMTCp663A84EpZkyUim9a83bYS/qcm/x6Xn1reOk
BWfGrKgPgyweS+6++zH3ACXqymEowY8YewFF9aBGY1v9g5xWbjSNgwJthk/qO1iY
ORZxYwj3rYG02tSSHcFMaqEOEZKoIO8426roKFakpsLYn833vMi9h3AUphRKzRlo
1bp9eLdLSAe01d7B5GoyotKnglLoJoQxOqEZxbNed4ALYqhx6IQ=
=B7Ie
-----END PGP SIGNATURE-----
